From e36cc8f197da50e8fe1300929d2a433b1c5288aa Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Oct 23 2017 10:00:13 +0000
Subject: [PATCH 997/1001] Fix unit tests following 129869f5


---

diff --git a/hubs/tests/test_widget_base.py b/hubs/tests/test_widget_base.py
index 03bb58e..2db5f36 100644
--- a/hubs/tests/test_widget_base.py
+++ b/hubs/tests/test_widget_base.py
@@ -153,6 +153,7 @@ class WidgetTest(APPTest):
             'idx': widget.idx,
             'index': 500,
             'isReact': False,
+            'isLarge': False,
             'label': 'About',
             'name': 'about',
             'params': [
diff --git a/hubs/tests/widgets/test_halp.py b/hubs/tests/widgets/test_halp.py
index b12401e..accc87e 100644
--- a/hubs/tests/widgets/test_halp.py
+++ b/hubs/tests/widgets/test_halp.py
@@ -121,6 +121,7 @@ class HalpViewsTestCase(WidgetTest):
             'idx': self.widget.idx,
             'index': 9,
             'isReact': True,
+            'isLarge': False,
             'label': 'Help Requests',
             'name': 'halp',
             'params': [

